body {
    background-color: #F5F5F5;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
}

.logo-container {
    text-align: center;
    margin: 20px auto;
}

.details-box {
    border: 1px solid #ddd;
    border-radius: 0;
    padding: 0;
    width: 100%;
    margin: 30px auto;
    text-align: center;
    color: black;
    position: relative;
    padding-bottom: 70px;
    background-color: white;
}

.delete-container {
    width: 100%;
    box-sizing: border-box;
    background-color: #F5F5F5;
}

.cover-container {
    margin: auto;
    width: 100%;
    max-width: 850px;
    box-sizing: border-box;
}

.form-group {
    margin-bottom: 1rem;
    text-align: start;
}

.form-group label {
    margin-right: 20px;
    font-size: 0.8rem;
    color: rgba(0, 0, 0, 0.66);
}

.form-control {
    width: 100%;
    padding: 8px;
    border-radius: 4px;
    border: 1px solid #ccc;
    font-size: 0.8rem;
}


.btn-submit {
    padding: 8px 16px;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    font-size: 0.8rem;

}

.btn-submit:hover {
    filter: brightness(90%);
}

.info-box {
    border-radius: 4px;
    padding: 15px;
    margin-bottom: 20px;
    color: white;
    text-align: left;
    font-size: 0.8rem;
}

.info-box.yellow {
    background-color: #d9edf7;
    border: 1px solid #9cbbcd;
    color: #447391;
}

.info-box.blue {
    background-color: #fcf8e3;
    border: 1px solid #dfd3a9;
    color: #af984d;
}

.company-name {
    color: white;
    padding: 15px;
    border-radius: 0;
    position: relative;
    margin-bottom: 20px;
    text-align: start;
    width: 100%;
    box-sizing: border-box;
}

.company-name h2 {
    margin: 0;
    font-size: 1.2rem;
    font-weight: 700;
}

.subheading {
    color: white;
    border-radius: 0;
    font-size: 0.9rem;
    margin-top: 5px;
    font-weight: lighter;
}

.text-small {
    font-size: 0.7rem;
    font-style: italic;
    color: rgba(0, 0, 0, 0.32);
    margin-bottom: 25px;
    text-align: start;
}

.bold-text {
    font-weight: 1000;
}

.success-message, .error-message {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 20px;
    padding: 15px;
}

.success-message img, .error-message img {
    width: 100px;
    height: 100px;
}

.info-box.yellow .email1 {
    font-weight: bolder;
    color: #2a5768;
}

.info-box.blue .email2 {
    font-weight: bolder;
    color: #977728;
}
.brand-logo{
    height: 85px;
}